{% if request.session.is_authenticated %}
<form id="logoutForm" action="{% url 'logout' %}?next={% url 'home' %}" method="post" class="navbar-right">
    {% csrf_token %}
    <ul>
        <!-- <li><h4>Hello {{ user.username }}!</h4></li> -->
        <li><a href="javascript:document.getElementById('logoutForm').submit()" class="custom-top-menu">Log off</a></li>
    </ul>

</form>

{% else %}

    <li><a href="{% url 'login' %}" class="custom-top-menu">Log in</a></li>


{% endif %}
